Bug 10382 - Upgrade installs non-installed packages
Summary: Upgrade installs non-installed packages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-28 11:47 UTC by chbm
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-30 21:58:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description chbm 2000-03-28 11:47:07 UTC
The installer tries to install all the KDE stuff when I upgraded a 6.1 with
no KDE crud installed. This is *very* annoying.

Comment 1 Jan "Yenya" Kasprzak 2000-03-28 14:38:59 UTC
I have verified this too on three RH6.1 boxes. Upgrade to 6.2 installs
Qt and KDE libraries and tools even though there is no KDE and even
no libqt installed before.

Comment 2 Michael Fulbright 2000-03-30 21:58:59 UTC
Fixed in internal development version.


Note You need to log in before you can comment on or make changes to this bug.